This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 661827 - RFE: repoquery -i should report a binary package's source package
RFE: repoquery -i should report a binary package's source package
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-09 13:35 EST by Adam Williamson
Modified: 2014-01-21 18:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-10 11:30:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2010-12-09 13:35:36 EST
The repoquery -i output for a package doesn't tell you what .src.rpm it comes from. The rpm -qi output does, and this is obviously useful info in many cases; it should be added.
Comment 1 seth vidal 2010-12-10 11:30:04 EST
done upstream.

Note You need to log in before you can comment on or make changes to this bug.